WordPress 2.6.1 et Free : problème d’installation (Créer un compte)

  • Statut : non résolu
15 sujets de 1 à 15 (sur un total de 16)
  • Auteur
    Messages
  • #462096
    Nevs
    Membre
    Initié WordPress
    39 contributions

    Bonjour,

    Ma configuration WP actuelle
    – Version de WordPress : 2.6.1
    – Thème utilisé :
    – Plugins en place :
    – Nom de l’hebergeur : Free
    – Adresse du site :

    Problème(s) rencontré(s) :

    Bonsoir,
    Ayant vu qu’il existait une mise à jour de wordpress je me suis empressé de vouloir l’installer sur mon site de teste pour voir si ça allait mieux avec Free. Mais après avoir rentré les infos de mon fichier wp-config, j’ai le droit à un joli message d’erreur

    Erreur lors de l’établissement de la connexion à la base de données

    Cela signifie soit que l’identifiant et/ou le mot de passe indiqués dans votre fichier wp-config.php sont incorrects, ou que le serveur de base de données à l’adresse sql.free.fr est inaccessible – ce qui implique que le serveur de base de données de votre hébergeur est sans doute tombé.

    * Êtes-vous certain(e) d’avoir correctement indiqué votre identifiant et votre mot de passe ?
    * Êtes-vous certain(e) d’avoir entré le bon serveur de base de données ?
    * Êtes-vous certain(e) que le serveur de base de données fonctionne correctement ?

    Si vous n’êtes pas sûr(e) de bien comprendre les mots de cette liste, vous devriez sans doute prendre contact avec votre hébergeur. Si malgré cela cette erreur s’affiche toujours, indiquez votre problème au forum d’entraide en français.

    J’ai essayé pour tester avec la 2.6 et la aucun problème oO … ESt ce que j’ai merdouillé quelque part ?

    Edit : je viens d’essayer d’installer la version anglaise de wordpress 2.6.1 et là aucun problème oO … Je vais retenter avec la version fr au cas où c’était du à des problèmes chez free :fouet:

    #641925
    Nevs
    Membre
    Initié WordPress
    39 contributions

    Apparement le problème n’apparait qu’avec la version française de la 2.6.1 oO . C’est bizarre non ? Oo

    #641924
    Dardard
    Participant
    Initié WordPress
    1 contributions

    Bonjour,

    Pareil je suis chez Free et je confirme, la 2.6.1 fr bogue complètement ! Je suis repassé à la 2.6 fr qui fonctionne !

    @+

    #641926
    alainfilms
    Participant
    Chevalier WordPress
    190 contributions

    ben si jamais ça ne fonctionne toujours pas, attendez plutôt la 2.7 😉

    #641927
    Nevs
    Membre
    Initié WordPress
    39 contributions

    Merci à vous, c’était juste pour avoir une confirmation ^^ . Parce que j’avais cru voir un blog sur free qui parlait de la 2.6.1 alors je supposais qu’il devait être passé dessus, mais j’ai du me tromper… Ce qui est bizarre c’est que la version US fonctionne nickel oO … Est ce que ça pourrait être un problème dans le pack français alors ?

    La 2.6 c’est pareil c’est free y’avait certaines choses qui ne marchaient pas :s … Enfin déjà s ije ne suis pas le seul à avoir le problème, je vais repasser en 2.6 et commencer le blog sous cette version. J’avais fait pas mal de recherche sur les forums mais rien n’avait vraiment aboutit.

    Encore merci à vous pour vos réponses :D

    Edit : Alain tu utilises quelle version toi ? J’ai cru voir que ton site est hébergé chez free ?

    #641928
    Nevs
    Membre
    Initié WordPress
    39 contributions

    Hello
    J’ai continué avec mes tests ^^ . J’ai réussi à contacter une personne utilisant wordpress 2.6.1 chez free. Apparement elle aurait fait une mise à jour à partir d’une version précédente de wordpress. J’ai donc testé en faisant une mise à jour (remplacement des fichiers de la 2.6 avec ceux de l’archive 2.6.1 et mise à jour de la base de donnée automatique) et là ça fonctionne parfaitement. Je pense que ça doit juste être l’install à neuf qui pose problème oO

    C’est bizarre quand même que l’install fonctionne en US et par en FR ==’ mais que la mise à jour à partir de la FR fonctionne oO

    #641929
    alainfilms
    Participant
    Chevalier WordPress
    190 contributions

    normalement toutes les versions doivent passer sans encombres sur Free, mais prend aussi en compte que le serveur Free c’est de la m***e !

    après je ne sais pas, la différence entre la version FR et US …

    bref, la version 2.6.1 n’est pas utile, si la 2.6 ne vous pose pas de problèmes 😉

    #641930
    Nevs
    Membre
    Initié WordPress
    39 contributions

    Oui les serveurs free c’est un peu bizarre des fois, mais là ça passe avec les versions US et la 2.6Fr donc à priori c’est plutôt un problème au niveau de l’install du pack. La mise à jour 2.6 vers 2.6.1 fonctionne quant à elle sans aucun problème. Je ne peux pas aller demander sur les newsgroups pour l’instant car je n’y ai pas accès, mais je ne tarderai pas à aller demander

    #641931
    alainfilms
    Participant
    Chevalier WordPress
    190 contributions

    oui mais il faut savoir que les serveurs Free n’ont rien de professionnel, pour ça il vaut mieux avoir un hébergeur payant, mais de qualité 😉

    #641932
    Nevs
    Membre
    Initié WordPress
    39 contributions

    Je ne critique pas les serveurs free. Le fait qu’ils proposent ce genre de services gratuitement est déjà quelque chose de très important… Après c’est normal qu’il y ait des couacs de temps en temps, c’est tout a fait compréhensible ^^ . Une fois qu’on sait d’où vient le problème :D

    Par contre avoir un hébergement payant là c’est pas encore au programme 😇

    #641933
    Raphux
    Membre
    Initié WordPress
    5 contributions

    Je confirme, l’installation de wordpress 2.6.1 FR ne fonctionne pas si le fichier wp-config.php n’existe pas. Il semblerait que le fichier ne soit pas correctement généré une fois les informations d’identification concernant la bdd aient été remplies.

    Le fichier wp-config.php garde les valeurs de celui par défaut :

    dedibox# cat wp-config.php
    <?php
    // ** Réglages MySQL ** //
    define('DB_NAME', 'mettezvotrenomdebddici');		     // Le nom de la base de données
    define('DB_USER', 'mettezvotreidentifiantici');     // Votre identifiant MySQL
    define('DB_PASSWORD', 'mettezvotremotdepasseici'); 	// …et votre mot de passe
    define('DB_HOST', 'localhost');    			            // Dans la plupart des cas, vous n'aurez pas à modifier cette ligne
    define('DB_CHARSET', 'utf8');
    define('DB_COLLATE', '');
    
    […]

    Certainement un problème lors de la génération du fichier de configuration donc. J’ai testé avec un WordPress 2.6.1 US, je n’ai pas rencontré le bug.

    Tests ci-dessus réalisés avec une debian-SID sur un serveur perso. Ce n’est donc pas seulement lié à Free.

    #641934
    alainfilms
    Participant
    Chevalier WordPress
    190 contributions

    ok, surement …

    mais je ne vois pas vraiment d’où ca pourrait provenir 😕

    #641935
    Nevs
    Membre
    Initié WordPress
    39 contributions

    Ah ça fait plaisir de voir que je ne suis pas fou ^^’
    Merci à vous :-D

    #641936
    codfingers
    Participant
    Maître WordPress
    541 contributions

    Où trouve-on la 2.6.1 française ?

    #641937
    Raphux
    Membre
    Initié WordPress
    5 contributions

    Euh… sur la frontale http://www.wordpress-fr.net/ ? 😐

15 sujets de 1 à 15 (sur un total de 16)
  • Vous devez être connecté pour répondre à ce sujet.